Subject: bug#753: [Fwd: sh-script.el: indentation of ( )]

From: Glenn Morris <[email-masked]>
Date: Thu, 31 Dec 2015 21:19:05 -0500

Andrew Hyatt wrote:

> I can't reproduce the original bug on Emacs 25.  Can anyone reproduce
> it?  If not, or I don't hear anything in a few weeks, I'll close this.

The remaining issue was not with the original recipe, it was with the
related stuff that was discussed later. You might like to check if any
of it is still relevant.